/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme: 02 - Topaz
  -----------------------------------
*/

/*Menu Outer Wrapper*/
#nav {
	margin: 0 auto;
	padding: 0;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: inherit;
	text-align: left;
	line-height: normal;
	border: 0px solid #f00;
	width: 720px;
	float: left;
}

/*Hide Sub-Menu in Design View
Compensate for LI padding on Sliding Doors themes*/
#nav ul div {
	display: none;
	margin-left: -10px !important;
}
#nav ul ul div {
	margin-left: 190px !important;
}
/*
TOP LEVEL MENU
*/
#nav ul {
	margin: 0 0;
	padding: 0;
}
#nav li {
	list-style-type: none;
	float: left;
	margin: 0 0 0 0;
	padding:0 0;
	text-shadow: 1px 1px 1px #000;
	height: 85px;
}
/* Hide from IE5 Mac \*/
#nav li {
	width: auto;
}
/* End Hiding */

	/* #nav li#nav1 {
		width: 120px;
	}
	
	#nav li#nav2 {
		width: 220px;
	} */

#nav li:hover {
	background: url(../images/bg_pmm_main.png) transparent top center no-repeat;
}
/*Sliding Doors state for child links of LI while LI is being hovered */
#nav li:hover a.main {
	color: #FFF;
	background: url(../images/bg_pmm_main.png) transparent top center no-repeat;
}

/*Top Level Links*/
#nav ul li a {
	display: block;
	text-decoration: none;
	padding: 30px 11px 0 11px;
	color: #fff;
	border-right: 0;
	text-align: left;
	vertical-align: bottom;
}

#nav ul li a:hover {
	_color: #c353d0;
}

/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
#nav ul a.pmmfirst {
}
#nav ul a.pmmlast {
}
#nav ul li.pmmfirst {
}
#nav ul li.pmmlast {
}
/*First Sub Level*/
#nav ul ul {
	width: 200px;
	margin: 32px 0 0 0;
	vertical-align: bottom;
	box-shadow: 1px 1px 3px #222;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	background: url(../images/bg_popm.png) #666 top left repeat-x;
	
}


#nav ul ul ul,
#nav ul ul ul ul {
	margin: 10px 0 0 ;
}

#nav ul ul li {
	float: none;
	background-color: transparent;
	margin: 0;
	padding: 0;
	position: static;
	height: 100%;
}
#nav ul ul a {
	padding: 4px 16px;
	margin: 0;
	color: #FFF !important;
	border-right: 0;
	background-color: transparent;
	text-align: left;
	overflow: hidden;
}
#nav ul ul a:hover {
	background-color: #860f94 !important;
	color: #FFF !important;
	background-image: none;
	vertical-align: bottom;
}

	#nav ul ul li.pmmlast a:hover  {

	}
	
/*Third Level (Flyouts in horizontal menu)*/
#nav ul ul ul {

}

	#nav ul ul ul li.pmmlast a:hover  {

	}
	
	#nav ul ul ul li.pmmfirst a:hover  {

	}


/*
SPECIAL IMAGE-BASED RULES
*/
#nav img {
	border: 0;
}
#nav .p7PMM_img {
	padding: 0;
	border: 0;
	background-image: none;
	background-color: transparent;
}
/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/
#nav ul a.trig_closed {
	background-position: 100% -80px;
}
#nav ul a.trig_closed_up {
	background-position: 100% -160px;
}
/*Sub Level*/
#nav ul li.trig_open {
	background-position: 0px -240px;
	color: #fff;
	_color: #860f94;
}
#nav ul a.trig_open {
	background-position: 100% -240px;
	color: #fff;
	_color: #c353d0;
}
#nav ul ul a.trig_closed {
	background-image: url(img/pmm_east_light.gif);
	background-repeat: no-repeat;
	background-position: right center !important;
}
#nav ul ul a.trig_closed_left {
	background-image: url(img/pmm_west_light.gif);
	background-repeat: no-repeat;
	background-position: left center !important;
}
#nav ul ul a.trig_open {
	color: #FFF !important;
	background-color: #860f94 !important;
}
/*The Current Marker (You are here) links*/
#nav .current_mark {
	color: #000 !important;
	background-position: 100% -240px !important;
}
#nav .li_current_mark {
	background-position: 0px -240px;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
